<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Document</title>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
  <link rel="stylesheet" type="text/css" href="navbar.css">
  <link rel="stylesheet" type="text/css" href="content.css">
  <link rel="stylesheet" type="text/css" href="bottom-profile.css">
  <link rel="stylesheet" type="text/css" href="history.css">
</head>
<body>
  <!-- Navigation bar -->
  <div class="container" id="navbar">
    <div class="row align-items-center">
      <div class="col-6">
        <img id="logo" src="../../assets/602115012's assets/camt_horizontal.jpg" alt="" align="left" />
      </div>

      <div class="col-6" >
        <div class="row">
          <div class="col-10 offset-md-2">
            <div class="row" id="menu">
              <div class="col-3">
                <a href="../602115012/home.html">
                  Home
                </a>
              </div>
              <div class="col-3">
                <a href="../602115012/preference.html">
                  Preference
                </a>
              </div>
              <div class="col-3">
                <a href="../602115012/specialty.html">
                  Specialty
                </a>
              </div>
              <div class="col-3">
                <a href="../602115012/history.html">
                  History
                </a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <div class="row justify-content-center">
    <div class="col-8">
      <div class="container" id="content">
<!--         
        <h1>History</h1>
        
        <hr />
        <table>
          <tr>
            <td>
              <img src="../../assets/602115012's assets/show_pro_x.jpg" alt="">
            </td>
            <td>
              <h2>Show pro X</h2>
              <div>
                <b>Date</b>: 14 Nov 2018
              </div>
              <div>
                <b>Place</b>: CAMT
              </div>
              <div>
                <b>My duty</b>: Preparing the room for the event before the event day.
              </div>
            </td>
          </tr>

          <tr>
            <td>
              <img src="../../assets/602115012's assets/24hr.jpg" alt="">
            </td>
            <td>
              <h2>24 Hours of Innovation : Northern region</h2>
              <div>
                <b>Date</b>: 15-16 Sep 2018
              </div>
              <div>
                <b>Place</b>: CMU STeP
              </div>
              <div>
                <b>My duty</b>: Competing in the event and got third place.
              </div>
            </td>
          </tr>

          <tr>
            <td>
              <img src="../../assets/602115012's assets/openhouse.jpg" alt="">
            </td>
            <td>
              <h2>CAMT Openhouse</h2>
              <div>
                <b>Date</b>: 8 Nov 2018
              </div>
              <div>
                <b>Place</b>: CAMT
              </div>
              <div>
                <b>My duty</b>: Greeting arriving student and answering question
                about my major (SE).
              </div>
            </td>
          </tr>
        </table> -->
        <div class="row">
          <div class="col-12">
            <h1>Preferences</h1>
            <hr />
          </div>
          <div class="col-12">
            <div class="row">
              <div class="col-6">
                <img src="../../assets/602115012's assets/show_pro_x.jpg" alt="">
              </div>
              <div class="col-6">
                <h2>Show pro X</h2>
                <div>
                  <b>Date</b>: 14 Nov 2018
                </div>
                <div>
                  <b>Place</b>: CAMT
                </div>
                <div>
                  <b>My duty</b>: Preparing the room for the event before the event day.
                </div>
              </div>
            </div>
          </div>
          <div class="col-12">
            <div class="row">
              <div class="col-6">
                <img src="../../assets/602115012's assets/openhouse.jpg" alt="">
              </div>
              <div class="col-6">
                <h2>CAMT Openhouse</h2>
                <div>
                  <b>Date</b>: 8 Nov 2018
                </div>
                <div>
                  <b>Place</b>: CAMT
                </div>
                <div>
                  <b>My duty</b>: Greeting arriving student and answering question
                  about my major (SE).
                </div>
              </div>
          </div>
      </div>
    </div>
  </div>

  <div id="bottom-profile">
    <div>
      <img src="../../assets/602115012's assets/602115012_pic.jpg" alt="">
    </div>
    <div>
      Thitiwut Chutipongwanit
    </div>
  </div>
</body>
</html>